Subject: FW: Questar Historicals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 May 2001 08:07:52 -0700 (PDT)

Becky,

I recently requested historical flow information from Questar pipeline.  In their response they indicated that they will only provide flows for the one or two locations for which Enron has capacity allocations.  Chris Gaskill indicated that you would be able to comment on whether this is consistent with the FERC 637 reporting requirements.  We wish to aquire historical flows for all metered points currently reported daily on Questars website (only 30 days history is available on their system) from June 1, 2000 to March 1, 2001.  I have attached my original request and Questar's response.  Feel free to call with questions (3-0472).  Thank you in advance.

Mathew Smith

Gerry,

Per our conversation, I am requesting historical scheduled (final cycle) quantities for Questar Pipeline meter points.  Questar previously provided flows up to June of 2000.  We are now requesting from June 1, 2000 to March 1, 2001.  I would prefer the information be emailed to me.  Otherwise the postal address is:  Rm#3299E, 1400 Smith St., Houston, TX 77002.  Please feel free to contact me with any questions at 713-853-0472.  Thank you.

Mathew Smith

 -----Original Message-----
From: 	"Lori Creer" <[email-masked]>@ENRON [mailto:IMC[email-masked]] 
Sent:	Wednesday, May 16, 2001 5:31 PM
To:	Smith, Matt
Subject:	RE: Questar Historicals

Matt,
   It looks like Enron has only one active contract on QPC.  That is a release capacity contract from Chalk Creek to the Wasatch Front.  I can provide daily data on that point for the period during which the contract is effective if you would like.

Because we do not offer the other data you  have requested to all shippers on the pipeline, I can not respond fully to your request for historical data on all or most points on the pipeline.

Once again I would suggest that you refer to our website (www.questarpipeline.com) to begin gathering the information you need from this point forward.  I would be happy to answer any questions  you may have regarding data posted on the web site

Lori W. Creer
Supervisor Gas Measurement & Allocations
Questar Regulated Services
[email-masked]
ph (801) 324-5349
fax (801) 324-5612